<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>Could not move to Applications folder</string>
	<key>Do Not Move</key>
	<string>Do Not Move</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>I can move myself to the Applications folder if you'd like.</string>
	<key>Move to Applications Folder</key>
	<string>Move to Applications Folder</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>Move to Applications folder in your Home folder?</string>
	<key>Move to Applications folder?</key>
	<string>Move to Applications folder?</string>
	<key>Note that this will require an administrator password.</key>
	<string>Note that this will require an administrator password.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>This will keep your Downloads folder uncluttered.</string>
</dict>
</plist>
